body
{
	background: #F1F1F2;
	font-family: Tahoma, Arial, "Times New Roman"
}

#page
{
	width: 980px;
	margin: auto auto;
	min-height: 300px;
	background:#fff;
	box-shadow: 0 -10px 10px 10px  #ccc;
	border: 1px solid #aaa;
	border-top: 0 none;
}

#header
{
	background: url('../img/header.jpg');
	width:100%;
	height: 179px;
	
}

#menu
{
	width:100%;
	background: #0e76bc;
	height: 25px;
	box-shadow: 0 2px 2px 1px #888;
	color: #fff;
	font-family: Arial;
	font-size: 11pt;
}
/*
#menu ul
{
	margin-left: 20px;
	padding-top: 4px;
	z-index:555;
}
#menu li
{
	display:inline;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 4px;
	position:relative;
}
#menu li:hover
{
	background:#fff200;
	color:#0e76bc;
}

#menu li li {width: 180px; display:block; padding: 5px 5px 5px 5px; background: #0e76bc; color:#fff} 
#menu li ul {overflow: hidden; display: none; background: #242424; margin-left:0px;} 
#menu li:hover ul {position:absolute; padding: 0; display: block; min-width: 160px; margin-top: 4px}




*/













#mmenu, #mmenu ul {
margin: 0;
padding: 0;
list-style: none;
}
#mmenu {
width: 100%;
background-color:  #0e76bc;

}
#mmenu:before,
#mmenu:after {
content: "";
display: table;
}
#mmenu:after {
clear: both;
}
#mmenu {
zoom:1;
}
#mmenu li {
float: left;
border-right: 1px solid #222;
position: relative;
}
#mmenu a {
float: left;
padding: 12px 30px;
color: #fff;
text-transform: uppercase;
font: bold 12px Arial, Helvetica;
text-decoration: none;

}
#mmenu li:hover > a {
color: #0e76bc;
background-color:#fff200;
}
*html #mmenu li a:hover { /* IE6 only */
color: #fff;
}
#mmenu ul {
margin: 20px 0 0 0;
_margin: 0; /*IE6 only*/
opacity: 0;
visibility: hidden;
position: absolute;
top: 38px;
left: 0;
z-index: 9999; 

} 
#mmenu li:hover > ul {
opacity: 1;
visibility: visible;
margin: 0;
}
#mmenu ul ul {
top: 0;
left: 150px;
margin: 0 0 0 20px;
_margin: 0; /*IE6 only*/
background:#888;
}
#mmenu ul li {
float: none;
display: block;
border: 0;

}
#mmenu ul li:last-child { 

}
#mmenu ul a { 
padding: 10px;
width: 130px;
_height: 10px; /*IE6 only*/
display: block;
white-space: nowrap;
float: none;
text-transform: none;
background: #0e76bc;
}
#mmenu ul a:hover {
background-color: #fff200;
color:#0e76bc;

}
#mmenu ul li:first-child > a {

}
#mmenu ul li:first-child > a:after {
content: '';
position: absolute;
left: 40px;
top: -6px;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-bottom: 6px solid #444;
}
#mmenu ul ul li:first-child a:after {
left: -6px;
top: 50%;
margin-top: -6px;
border-left: 0; 
border-bottom: 6px solid transparent;
border-top: 6px solid transparent;
border-right: 6px solid #3b3b3b;
}
#mmenu ul li:first-child a:hover:after {
border-bottom-color: #04acec; 
}
#mmenu ul ul li:first-child a:hover:after {
border-right-color: #0299d3; 
border-bottom-color: transparent; 
}
#mmenu ul li:last-child > a {

}














.sidebar
{
width: 440px;
height:48px;
}

.content-block
{
	min-height: 30px;
	float:left;
	
}

.std-block
{
	width: 440px;
	padding: 20px 20px 20px 20px;
	font-size: 12pt;
	color: #0e76bc;
	
}

.blue-box
{
	width: 490px;
	color: #000;
	position:relative;
	margin-top: 30px
}

.blue-box-header
{
	width: 450px;
	height:20px;
	background:#0e76bc;
	color:#fff;
	padding: 5px;
	padding-left: 15px;
	font-size: 11pt;
	border-radius: 5px 5px 0 0 ;
	box-shadow: 0 2px 2px 1px #888;
	
}

.blue-box-content
{
	background:#f1f1f2;
	width: 450px;
	font-size: 10pt;
	padding: 5px;
	padding-left: 15px;
	margin-top: 3px;
	color:#000;
}
.blue-box-footer
{
	background: url('../img/cien.png');
	width:490px;
	height: 22px;
	position:absolute;
	margin-left: -10px;
}
.blue-box-img
{

	background: url('../img/newsshadow.png') no-repeat;
	background-position:bottom left;
	padding-bottom: 14px;
	margin-right: 10px;
	width: 128px;
	height: 114px;
	margin-top: 10px;
}

.more-button
{
	width: 104px;
	height: 14px;
	background: url('../img/wiecejj.png');
	float:right;
	margin-right: -5px;
}

.more-news
{
	width:120px;
	height:18px;
	background:url('../img/wiecej.png');
	margin-top: 30px;
	float:right;
}

.gray-box
{
	width: 490px;
	color: #000;
	position:relative;
	margin-top: 30px
}

.gray-box-header
{
	width: 450px;
	height:20px;
	background:#b3b3b3;
	color:#fff;
	padding: 5px;
	padding-left: 15px;
	font-size: 11pt;
	border-radius: 5px 5px 0 0 ;
	box-shadow: 0 2px 2px 1px #888;
	
}

.gray-box-content
{
	background:#f1f1f2;
	width: 471px;
	font-size: 10pt;
	padding: 5px;
	padding-left: 0px;
	padding-right:0px;
	margin-top: 3px;
	color:#000;
}

.red
{
	color:red;
}

.live-table 
{
	width:100%;
	text-align:center;
	border-collapse: separate;
	border-spacing: 0px;
	margin-top: -17px;
}
.live-table td
{

	border-bottom: 1px solid #888;
	border-right: 1px solid #888;
	display: table-cell;
	padding: 4px;
	
}
.live-table td:last-child
{
	border-right: 0 ;
}

.strong
{
	font-weight:bold;
}

a{
	color: #000;
}

#menu a
{
	color: #fff;
	text-decoration:none;
}

#menu a:hover
{
	color:  #0e76bc;
}